/* line 1, scss/partials/_widgets.scss */
.tp_recent_tweets {
  background: none repeat scroll 0 0 #FFFFFF;
  border-top: 1px solid #dadada;
  padding: 0;
}
/* line 6, scss/partials/_widgets.scss */
.tp_recent_tweets ul {
  list-style-type: none;
  padding: 0;
  float: left;
}
/* line 12, scss/partials/_widgets.scss */
.tp_recent_tweets li {
  padding: 1.57143em;
  background-image: none;
  border-bottom: 1px solid #dadada;
}
/* line 17, scss/partials/_widgets.scss */
.tp_recent_tweets li a {
  font-weight: normal;
}